Opened 5 years ago

Closed 4 years ago

#286 closed Issue (Fixed)

hi_iq_func.exe in trunk ( for version 2.3) does not run correctly

Reported by: Paul Leo Owned by:
Priority: *High Milestone: 2.3 - Testing
Component: IBIS-Q Version: 2.3
Severity: Unknown Keywords:
Cc:

Description

Saved hi_iq_func.exe to apache webserver cgi-bin directory. Pointed browser directly at cgi-bin/hi_iq_func.exe, and got a 500 error from web server. When I pointed my browser at the 2.2 version of hi_iq_func.exe I got the anticipated: ERROR--2: Can not open configure file.

The Apache web server error for what it's worth is: Premature end of script headers

Change History (3)

comment:1 Changed 5 years ago by Paul Leo

Tested the latest version and it is now working correctly. Will keep open until the compiled and source versions have been updated and checked into repo

comment:2 Changed 5 years ago by Paul Leo

Milestone: Unassigned2.3 - Testing
Priority: Unknown*High
Type: UnknownIssue
Version: Unknown2.3

comment:3 Changed 4 years ago by Paul Leo

Resolution: Fixed
Status: newclosed

This has been fixed, closing

Note: See TracTickets for help on using tickets.